Subject: Re: SURVEY: Removal of Kerberos 4 from base
To: =?iso-8859-1?q?Love_H=F6rnquist_=C5strand?= <>
From: Jim Wise <>
List: current-users
Date: 04/14/2005 14:22:01
  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.

Content-Type: TEXT/PLAIN; CHARSET=iso-8859-1
Content-Transfer-Encoding: 8BIT
Content-ID: <>

Hash: SHA1

On Thu, 14 Apr 2005, Love Hörnquist Åstrand wrote:

>I've asked core for permission to remove Kerberos 4 support from current,
>and thus the next upcoming netbsd major release after 3.0.  I was asked to
>query our users if there was still users of the kerberos 4 code that felt
>that running Kerberos 4 from pkgsrc wasn't good enough.  I promised to glue
>in code in the KDC so it would still service requests to Kerberos 4
>Do anyone really mind me removing Kerberos 4 from the base distribution ?

Speaking as someone who has thought this too soon to do in the past, I 
strongly support such a removal, as long as a user forced to use his 
NetBSD system in a Kerberos IV environment has an option in pkgsrc 
that's usable, and as long as the mentioned code to allow NetBSD to stay 
in the running for environments which still have some Kerberos IV 
systems is added.

Thanks for working on this!
- -- 
				Jim Wise
Version: GnuPG v1.4.1 (NetBSD)